## arp-scan 1.8.1

=== debian/changelog ===
arp-scan (1.8.1-2ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 03 Mar 2014 17:08:31 -0500

arp-scan (1.8.1-2) unstable; urgency=low

  * Added a patch to fix FTBFS on GNU/kFreeBSD. (Closes: #641643)
     + Thanks to Mats Erik Andersson.
  * Updated Standards Version to 3.9.3.

 -- William Vera <billy@billy.com.mx>  Mon, 05 Mar 2012 22:00:00 -0600

arp-scan (1.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #543383).
  * Added William Vera as Uploader.
  * Added a debian/watch file.
  * Added "Homepage" in debian/control.
  * Added libwww-perl as Recommend depend (Closes: #630563).
  * Fixed empty-directory usr/sbin/.
  * Added a patch to fix hyphen-used-as-minus-sign.
  * Updated debian/copyright
  * Updated debhelper version (>= 8).
  * Updated debian/compat to 8.
  * Updated Standards Version to 3.9.2.
  * Cleanup debian/rules.
     + distclean rule.
  * Switch to dpkg-source 3.0 (quilt) format

 -- William Vera <billy@billy.com.mx>  Mon, 04 Jul 2011 19:37:30 -0500

arp-scan (1.6-2) unstable; urgency=low

  * Checksums weren't matching
  * Upload sponsored by Philipp Hug <debian@hug.cx>

 -- Tim Brown <timb@nth-dimension.org.uk>  Tue, 22 May 2007 21:57:35 +0100

arp-scan (1.6-1) unstable; urgency=low

  * New upstream release

 -- Tim Brown <timb@nth-dimension.org.uk>  Mon, 23 Apr 2007 15:17:25 +0100

arp-scan (1.5-5) unstable; urgency=low

  * Minor packaging flaw with orig tar ball

 -- Tim Brown <timb@nth-dimension.org.uk>  Tue, 27 Mar 2007 16:56:10 +0100

arp-scan (1.5-4) unstable; urgency=low

  * Moved to main
  * Fixed W: arp-scan: extended-description-line-too-long?
  * Removed ieee-iab.txt, mac-vendor.txt and ieee-oui.txt from docs
    list

 -- Tim Brown <timb@nth-dimension.org.uk>  Tue, 20 Mar 2007 18:40:59 +0000

arp-scan (1.5-3) unstable; urgency=low

  * Initial release (Closes: #415036)
  
 -- Tim Brown <timb@nth-dimension.org.uk>  Tue, 13 Mar 2007 11:54:46 +0000
