=== debian/control ===
Source: arp-scan
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tim Brown <timb@nth-dimension.org.uk>
Uploaders: William Vera <billy@billy.com.mx>
Build-Depends: debhelper (>= 8), autotools-dev, libpcap0.8-dev
Standards-Version: 3.9.3
Homepage: http://www.nta-monitor.com/tools/arp-scan/

Package: arp-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libwww-perl
Description: arp scanning and fingerprinting tool
 arp-scan is a command-line tool that uses the ARP protocol to discover and
 fingerprint IP hosts on the local network. It is available for Linux and BSD
 under the GPL licence
