=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@ --with autotools_dev

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
