=== debian/watch ===
version=3
http://www.nta-monitor.com/tools/arp-scan/archive/arp-scan-(.*)\.tar\.gz
