## arp-scan 1.8.1-0maemo1

=== debian/changelog ===
arp-scan (1.8.1-0maemo1) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

  * Makefile.am: Added pkt-custom-request-vlan-llc.dat to EXTRA_DIST.
  * configure.ac: Incremented version to 1.8.1.
  * Released arp-scan version 1.8.
    tarball arp-scan-1.8.tar.gz, size 430221 bytes
    md5sum be8826574ec566217eb7ca040fe472f9
  * configure.ac: Remove version number from AM_INIT_AUTOMAKE macro,
    as this usage is obsolete now. Incremented version to 1.8.
  * ieee-oui.txt, ieee-iab.txt: Updated IEEE OUI and IAB listings from
    IEEE website using get-oui and get-iab Perl scripts.
  * pkt-custom-request-vlan-llc.dat: New data file for check-packet
    script containing custom ARP request with 802.1Q VLAN tag and
    LLC/SNAP framing.
  * check-packet: Added check for custom ARP request with 802.1Q VLAN
    tag and LLC/SNAP framing.
  * pkt-vlan-llc-response.pcap: New file containing an example of
    an ARP reply with 802.1Q tag and LLC/SNAP framing. From a Cisco
    2621 router.
  * pkt-trailer-response.pcap: Renamed from pkt-trailer-reply.pcap.
  * check-decode: New checks for trailer response and 802.1Q/LLC
    responses.
  * arp-scan.c: Modified pcap filter string to capture ARP responses
    with both 802.1Q tag and LLC/SNAP framing.
  * Makefile.am: Include pkt-trailer-response.pcap and
    pkt-vlan-llc-response.pcap.
  * arp-scan.c: Modified usage() so that it can output either brief or
    detailed help output depending on a new "detailed" argument.  Now,
    detailed output, including information on the available options, is
    only displayed when arp-scan is run with the --help option.  For
    error conditions such as incorrect options, it only produces brief
    output.
  * arp-scan.c: Modify display_packet() to report responses where the
    ARP protocol type (ar$pro) is not IP (0x0800). This allows trailer
    negotiation responses to be distinguished from regular ARP replies.
  * pkt-trailer-reply.pcap: New file containing an example of a trailer
    negotiation ARP response from a Quasijarus 4.3BSD system on SIMH VAX.
  * arp-fingerprint: Added fingerprint for Blackberry OS.
  * arp-scan.h: On Apple Mac OS X systems with Xcode 2.5 and later,
    include <net/bpf.h> before <pcap.h>.
  * configure.ac: Increment version number to 1.7.6.
  * acinclude.m4: Changed GCC_FORTIFY_SOURCE macro so the test program
    doesn't include <features.h>, because that header file is not
    present on all the operating systems that we support, e.g. OpenBSD.
  * arp-scan.c: Use pcap_get_selectable_fd() rather than pcap_fileno()
    to get the pcap file descriptor.
  * check-host-list: Added new test to check the creation of the host
    list.
  * arp-scan.c: When using --writepkttofile we no longer open a link
    layer socket or a pcap handle, so we don't need root privileges.
  * check-packet: Remove check for root privileges as this is no longer
    needed.
  * check-decode: Added two new tests to improve code coverage.
  * arp-scan.c, arp-scan.h: Modify add_host_pattern() and add_host() so
    we always use the more efficient inet_pton() rather than
    get_host_address() for IPnet/bits, IPnet:mask and IPstart-IPend
    patterns.
  * arp-scan.c: Change operation of --readpktfromfile so it reads from
    a pcap savefile rather than from a raw file.
  * pkt-simple-response.pcap, pkt-padding-response.pcap,
    pkt-vlan-response.pcap, pkt-llc-response.pcap: New pcap format
    files for check-decode.
  * check-decode: Modified to use new pcap format savefiles, and remove
    check for root privileges as this is no longer needed.
  * link-dlpi.c: Fix "comparison between signed and unsigned" warning in
    function dlpi_msg.
  * arp-fingerprint: Added fingerprint for Windows 7.
  * arp-scan.c: Changed what gets displayed for the different verbose
    levels, and updated the --help output to reflect the new behaviour.
  * check-packet, check-decode: New checks to check packet creation and
    packet decoding.
  * pkt-custom-request.dat, pkt-custom-request-llc.dat,
    pkt-custom-request-padding.dat, pkt-custom-request-vlan.dat,
    pkt-padding-response.dat, pkt-simple-request.dat,
    pkt-simple-response.dat: Data files for check-packet and check-decode
    scripts.
  * Makefile.am: Add new check scripts and data files.
  * arp-scan.c, arp-scan.h: Added undocumented options --writepkttofile
    and --readpktfromfile to allow data to be written to or read from a
    file instead of the network for testing.
  * arp-scan.c: Use "stdin" instead of fdopen(0,"r") when using
    --filename=-, fixing a bug which was causing fd 0 to be closed.
    Set the frame type correctly for LLC/SNAP format frames: before
    it was always set to 0x0806.
  * configure.ac: Add headers required for --writepkttofile and
    --readpktfromfile.  Increment version number to 1.7.5.
  * COPYING: Changed license from GPLv2 to GPLv3.
  * Modified licence statement in source files to specify GPLv3
  * Modified copyright statement in files to include up to 2011.
  * arp-scan.c: Change req_interval back from unsigned to int. This
    addresses a bug in the timing code that was introduced in svn
    r18043, which caused the packet rate to be very high irrespective
    of the specified interval.
  * configure.ac: Enable -Wextra warnings for gcc. Increment version
    number to 1.7.4.
  * hash.c, hash.h, obstack.c, obstack.h: Updated version of GAS hash
    table code to the latest version from GNU binutils 2.21.  This new
    version addresses the shadowed variable warnings that the old version
    used to produce when compiled with -Wshadow.
  * configure.ac: define ATTRIBUTE_UNUSED macro to enable portable use
    of attribute unused to mark possibly unused function arguments.
  * arp-scan.c: Minor changes to remove a couple of shadowed variable
    warnings.
  * acinclude.m4: Added GCC_WEXTRA macro to determine if the C compiler
    supports the -Wextra switch to enable extra warnings.

