=== debian/control ===
Source: arp-scan
Section: admin
Priority: extra
Maintainer: Tim Brown <timb@nth-dimension.org.uk>
Build-Depends: debhelper (>= 5), autotools-dev, libpcap0.8-dev
Standards-Version: 3.7.2

Package: arp-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: arp scanning and fingerprinting tool
 arp-scan is a command-line tool that uses the ARP protocol to discover and
 fingerprint IP hosts on the local network. It is available for Linux and BSD
 under the GPL licence
