## arp-scan 1.8.1-0maemo2

=== debian/changelog ===
arp-scan (1.8.1-0maemo2) unstable; urgency=low

  * Ommited to Optify (FIXED).

 -- COLIN Stephane <colin.stephane@ovi.com>  Tue,  2 Aug 2011 15:04:10 +0200
