## arp-scan 1.8.1-0maemo3

=== debian/changelog ===
arp-scan (1.8.1-0maemo3) unstable; urgency=low

  * Created a shell script to replace the perl script 'get-oui' with
    same functionalities.

 -- COLIN Stephane <colin.stephane@ovi.com>  Sun,  5 May 2013 23:40:26 +0200
