## arp-scan 1.8.1-0maemo4

=== debian/changelog ===
arp-scan (1.8.1-0maemo4) unstable; urgency=low

  * Created a shell script to replace the perl script 'get-iab' with
    same functionalities.

 -- COLIN Stephane <colin.stephane@ovi.com>  Sat, 11 May 2013 00:32:28 +0200
