## arp-scan 1.9

=== debian/changelog ===
arp-scan (1.9-3) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to handle socket errors gracefully.  This
    fixes the segmentation fault when arp-scan is run without root privileges
    (Closes: #881125).
  * Bumped Standards-Version to 4.1.1 (no change needed).
  * Drop old bsd patch
  * Drop some old lintian overrides
  * Wrap-and-sort, remove trailing whitespaces

  [ Marcos Fouces ]
  * Update maintainer email address

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Wed, 08 Nov 2017 18:30:56 +0100

arp-scan (1.9-2) unstable; urgency=medium

  * Add proper values to vcs fields in control file
  * Change binaries path to /usr/sbin (Closes: #681519)
  * Update to debhelper 10

 -- Marcos Fouces <mfouces@yahoo.es>  Thu, 20 Oct 2016 23:56:41 +0200

arp-scan (1.9-1) unstable; urgency=medium

  * Fix watch file
  * Add hardening flags (closes: #763183)
  * Build with autoreconf (closes: #727323)
  * Update to debhelper 9
  * Update copyright file to be dep-5 compliant
  * Bump standards-revision to 3.9.8
  * Set maintenance to pkg-security team with permission
    of William Vera.
  * New upstream release already imported on previous
    Kali release (Closes: #807750, #742571)
  * Use ieee-data package instead of fetch from ieee website
    (closes: #481296, #739200)

 -- Marcos Fouces <mfouces@yahoo.es>  Fri, 26 Aug 2016 15:13:01 +0200

arp-scan (1.9-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001027)

 -- Devon Kearns <dookie@kali.org>  Wed, 12 Feb 2014 09:29:24 -0700
