=== debian/control ===
Source: arp-scan
Section: admin
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper (>= 10), libpcap0.8-dev
Standards-Version: 4.1.1
Homepage: https://github.com/royhills/arp-scan
Vcs-Git: https://anonscm.debian.org/git/pkg-security/arp-scan.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/arp-scan.git

Package: arp-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ieee-data
Recommends: libwww-perl
Description: arp scanning and fingerprinting tool
 arp-scan is a command-line tool that uses the ARP protocol to discover and
 fingerprint IP hosts on the local network. It is available for Linux and BSD
 under the GPL licence
