## arp-scan 1.9-0maemo1

=== debian/changelog ===
arp-scan (1.9-0maemo1) unstable; urgency=low

  * Updated to the latest version.

 -- COLIN Stephane <colin.stephane@ovi.com>  Thu, 25 Jul 2013 23:16:01 +0200
