## arp-scan 1.9.5

=== debian/changelog ===
arp-scan (1.9.5-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * get-iab, get-oui: Open output files in UTF-8 mode  (Closes: #884730)

  [ Marcos Fouces ]
  * Set proper header to Hilko's patch
  * Update my email address
  * Bumped Standards-Version to 4.2.0.
  * New upstream version 1.9.5
  * Refresh patch to new upstream release.
  * Bump to dh 11.
  * Remove trailing whitespace.
  * Add patch to fix some spelling errors.

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Replace shebang of perl scripts with a new patch.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 21 Aug 2018 21:35:50 +0200
