## arp-scan 1.9.7

=== debian/changelog ===
arp-scan (1.9.7-2) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to debhelper-compat level 13.
  * Update copyright date.
  * Update watch file standard to level 4.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Wed, 10 Feb 2021 23:51:26 +0100

arp-scan (1.9.7-1) unstable; urgency=medium

  * New upstream version 1.9.7
  * Refresh patches.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sat, 16 Nov 2019 11:22:11 +0100

arp-scan (1.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.6 (Closes: #944129).
  * d/patches:
    ~ Remove unneeded link_open-do-not-crash-when-run-as-non-root.patch
    ~ Remove unneeded link-packet-socket.c
    ~ Refreshed the rest.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 05 Nov 2019 23:01:59 +0100

arp-scan (1.9.5-2) unstable; urgency=medium

  [ Thiago Andrade Marques ]
  * Team upload.
  * Using DH compat format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper 12' to 'debhelper-compat 12' in
        Build-Depends field.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added rights for Samuel Henrique and Thiago Andrade Marques.
      - Updated the packaging copyright years.

  [ Marcos Fouces ]
  * Fixed name for README.md file (README -> README.md). (Closes: #910140)

  [ Samuel Henrique ]
  * Team upload.
  * Add salsa-ci.yml

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 31 Oct 2019 11:45:44 -0300
