=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper (>= 11), libpcap0.8-dev
-Standards-Version: 4.2.0
+Uploaders: Marcos Fouces <marcos@debian.org>
+Build-Depends: debhelper-compat (= 13), libpcap0.8-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/royhills/arp-scan
 Vcs-Git: https://salsa.debian.org/pkg-security-team/arp-scan.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/arp-scan
