=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/arp-scan-$1\.tar\.gz/ \
  https://github.com/royhills/arp-scan/tags .*/v?(\d\S*)\.tar\.gz
