## arp-scan 1.9.8

=== debian/changelog ===
arp-scan (1.9.8-1) unstable; urgency=medium

  * New upstream version 1.9.8
  * Refresh patches for new usptream release.
  * Bump to Standards-Version 4.6.1 (no changes required).
  * Update d/copyright file.

 -- Marcos Fouces <marcos@debian.org>  Tue, 11 Oct 2022 18:48:43 +0200
