## arp-scan 1.10.0

=== debian/changelog ===
arp-scan (1.10.0-2) unstable; urgency=medium

  * Add NEWS.md in d/arp-scan.docs (Closes: #1029318).
  * Change ieee-data, libtext-csv-perl and libwww-perl packages
    from Depends to Recommends (Closes: #1029317).
  * Build and execute with POSIX.1e capabilities support (Closes: #1029319).
  * Bump to Standards-Version 4.6.2 (no changes required).
  * Update d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Sat, 21 Jan 2023 23:07:21 +0100

arp-scan (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Refresh patches.
  * Add libtext-csv-perl dependency.

 -- Marcos Fouces <marcos@debian.org>  Tue, 10 Jan 2023 23:38:49 +0100
