=== debian/control ===
Source: arp-scan
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (= 13), libpcap0.8-dev, libcap-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/royhills/arp-scan
Vcs-Git: https://salsa.debian.org/pkg-security-team/arp-scan.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/arp-scan

Package: arp-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libwww-perl, libtext-csv-perl, ieee-data
Description: arp scanning and fingerprinting tool
 arp-scan is a command-line tool that uses the ARP protocol to discover and
 fingerprint IP hosts on the local network. It is available for Linux and BSD
 under the GPL licence
