=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 
-	dh_auto_configure -- --bindir=/usr/sbin
+	dh_auto_configure -- --with-libcap --bindir=/usr/sbin
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
